body 
{


margin: 0;
padding-top: 20px;

font-family: arial;	
color: black;
font-size: 80%;
}


.nazev
		{
	position: relative;
top: 19px;
left: 18px;
color: white;
		}
.Athensa
		{
position: absolute;
top: 255px;
left: 250px;

		}
.Corfua
		{
position: absolute;
top: 133px;
left: 20px;
color: white;
		}
.HeraklioAirporta
		{
position: absolute;
top: 160px;
left: 220px;
color: white;
		}
.Zakinthosa
		{
position: absolute;
top: 290px;
left: 90px;
color: white;
		}
.Rhodesa
		{
position: absolute;
top: 389px;
left: 447px;

		}
.Kalamataa
		{
position: absolute;
top: 255px;
left: 155px;
color: white;
		}
.Kosa
		{
position: absolute;
top: 305px;
left: 355px;
color: white;
		}
.Prevezaa
		{
position: absolute;
top: 150px;
left: 135px;
color: white;
		}
.Herakliona
		{
position: absolute;
top: 410px;
left: 345px;
color: white;
		}


.teplotac
		{
		background-image: url('teplota.gif'); 	
		color: white;
		text-align: center;
		background-repeat: no-repeat; 
		padding-top: 7px;	
		padding-left: 3px;	
		padding-right: 5px;	
		padding-bottom: 70px;		
		width: 35px;
		height: 23px;
		}